<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Delete Order</title>
</head>
<body>
<h1>Delete order</h1>
<div>
  <a href="{%url 'shopapp:order_detail' pk=object.pk%}">Return to order</a>
</div>
<div>
  <form method="post">
    {%csrf_token%}
    {{form.as_p}}
    <button type="submit">Delete</button>
  </form>
</div>
</body>
</html>